.links-page{    margin-top: 80px;}
    
.team-left-column
{
width:35%;
}
.team-right-column
{
width:62%; 
}
@media screen and (max-width : 768px)
{
.team-left-column
{
width:100%;
}
.team-right-column
{
width:100%;
}
}

.link-item img{
	display:inline;
}
.link-item .image-holder{
	text-align:center;
}
.slick-slide{
	text-align:center !important;
}
.slick-slide img {
    display: inline !important;
}
.complimentForm ul li.complimentType:hover:nth-child(3n+1) i, .complimentForm ul li.complimentType.active:nth-child(3n+1) i {
    color: #0161B0;
    text-shadow: rgba(55, 9, 4, 0.5) 0px 2px 5px;
}
.complimentForm ul li.complimentType:hover:nth-child(3n+2) i, .complimentForm ul li.complimentType.active:nth-child(3n+2) i {
    color: #BCBCBC;
    text-shadow: rgba(6, 8, 2, 0.5) 0px 2px 5px;
}
.complimentForm ul li.complimentType:hover:nth-child(3n) i, .complimentForm ul li.complimentType.active:nth-child(3n) i {
    color: #f5ed57;
    text-shadow: rgba(73, 69, 4, 0.5) 0px 2px 5px;
}
.complimentForm h2 {
    text-align: left;
    color: #333;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    line-height: 50px;
    line-height: 3.125rem;
    font-size: 18px;
    font-size: 1.125rem;
}

.complimentForm ul {
    padding: 0;
    list-style: none;
}
.complimentForm ul li.complimentType p {
    margin: 0 0 0 36px;
}
.complimentForm ul li.complimentType i {
    position: absolute;
    left: 24px;
    line-height: 50px;
    line-height: 3.125rem;
    display: block;
    font-size: 20px;
    font-size: 1.25rem;
}
.complimentForm ul li.complimentType {
    position: relative;
    font-size: 16px;
    font-size: 1rem;
    line-height: 50px;
    line-height: 3.125rem;
    width: 50%;
    padding: 0 24px;
    float: left;
    display: block;
    cursor: pointer;
    position: relative;
    color: #333;
    font-size: 16px;
    font-size: 1rem;
    line-height: 50px;
    line-height: 3.125rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.complimentType:hover,.complimentType.active {
    background-color: #ddd;
}    

.slick .slick-slide{padding-left: 0px;
    padding-right: 0px;}

.slick{margin-bottom: 2px !important;}
.sponsor-item{background:rgba(2,104,188,0.5);border:solid 1px rgba(248, 243, 29, 0.5);}
.sponsor-item:hover{background:rgba(248, 243, 29, 0.5);border:solid 1px rgba(2,104,188,0.5);}

.contact-form,.contact-short,.contact-location{
    border-bottom: solid 4px #0268BC;
	/*border-top: solid 4px #F8F31D;*/


}
body{font-family: 'Century Gothic', sans-serif;}

.blokken .fotorama{margin:10px;}
.album {
    background-color: #fff;
    margin: 24px;
    padding: 0;
    overflow: hidden;
    max-height: 481px;
}
.album div.albumborder .c8.image img {
    width: 100%;
}  
.album div.albumborder {
	overflow: hidden;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    position: relative;
}
.album div.albumborder .c8.image {
    padding: 0;
    max-height: 479px;
    overflow: hidden;
}
.album div.albumborder div.info {
    padding: 20px;
    max-height: 470px;
    overflow: hidden;
}
.album div.albumborder div.buttons {
    
    bottom: 0;
    right: 0;
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), #ffffff 20px);
    background-image: -o-linear-gradient(rgba(255, 255, 255, 0), #ffffff 20px);
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), #ffffff 20px);
    background-image: linear-gradient(rgba(255, 255, 255, 0), #ffffff 20px);
    padding: 25px 5px 5px 5px;
}
videosmedia="screen"
.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12 {
    min-height: 1px;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}
.rightvideothumbdetail{max-width:none;border:none;}
h1, h2, h3, h4, h5, h6 {
    color: #0268BC;
    
    font-weight: 400;
    font-style: normal;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.btn2.light:hover, .btn2.light.active {
    -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 0 0 1px rgba(255, 255, 255, 0.5), inset 0 -40px 40px -40px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 0 0 1px rgba(255, 255, 255, 0.5), inset 0 -40px 40px -40px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 0 0 1px rgba(255, 255, 255, 0.5), inset 0 -40px 40px -40px rgba(0, 0, 0, 0.1);
    border-color: rgba(0, 0, 0, 0.3);
}
div.videoThumbs a.btn2 img {
    float: left;
    padding: 15px 0;
}
div.videoThumbs a.btn2 {
    max-width: 9999px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 120px;
    line-height: 7.5rem;
}
.btn2.light {
    -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 0 0 1px rgba(255, 255, 255, 0.3), inset 0 -60px 40px -40px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 0 0 1px rgba(255, 255, 255, 0.3), inset 0 -60px 40px -40px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 0 0 1px rgba(255, 255, 255, 0.3), inset 0 -60px 40px -40px rgba(0, 0, 0, 0.05);
    background-color: #FFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    color: #444;
}
.btn2 {
    display: block;
    max-width: 222px;
    -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 -60px 60px -40px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 -60px 60px -40px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 -60px 60px -40px rgba(0, 0, 0, 0.3);
    margin: 15px;
    font-size: 16px;
    font-size: 1rem;
    line-height: 38px;
    line-height: 2.375rem;
    background-color: #0268BC;
    border: 1px solid rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0 15px;
    cursor: pointer;
}




.link{color:rgb(2, 104, 188);}
.ballon{color:black; margin-right:10px;font-size: 1.5em;} 
.demo
{ 
      
    margin: 30px auto;
    padding: 5px;
    background-color: #FFFFFF;
    position: relative;
    overflow: hidden;
   /* border-radius: 5px;*/
    transition: all 1000ms cubic-bezier(0.005, 1.650, 1.000, -0.600);
    transition-timing-function: cubic-bezier(0.005, 1.650, 1.000, -0.600);
}


.show-off
{
    width: 500px;
    height: 500px;
    position: absolute;
    top: -180px; 
    left: -600px;
    transition: 1s;
    transform: rotate(30deg);
    background: linear-gradient(0deg, rgba(255, 255, 255, 0)50%, rgba(255, 255, 255, 0.7)100%);
}
.demo:hover .show-off
{
    top: 0px;
    left: 0px;
    transform: rotate(0deg);
}    
    
.titleequalheight{text-align:center}


.link-match{color:black;}  

.video-category img{width:100%;}
.no-padding-lr{padding-left:0px	;padding-right:0px;}  
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%; 
	height:100%;
}

.scrollup {
  width: 30px;
  height: 30px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  z-index: 61;
  text-indent: -10031px;
  background: url('../images/top-arrow.png') no-repeat;
  background-size: contain;
}


.fotorama__nav-wrap {
  border: 1px solid rgb(248, 243, 29);
  background-color: whitesmoke;
  position: absolute; 

}
body{
font-family: 'Century Gothic', sans-serif;

}
.fotorama__thumb-border {
 
  border: 3px solid rgb(2, 104, 188);
}
.fieldset input[type=text], .fieldset textarea, .fieldset select {
  font-size: 13px;
    font-size: 0.8125rem;
    width: 100%;
    padding: 6px;
    color: #7e7e7e;
    
    /*border: 1px solid rgb(248, 243, 29);
    border-bottom: 3px solid rgb(2, 104, 188);*/
}
.contact-short, .contact-location, .contact-form{margin:10px;padding: 10px;
  padding: 15px 0;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  background: #fafafa;
  padding: 15px;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  margin-bottom: 10px;
  overflow: hidden;
  margin: 10px 0px;
}
.title{border-bottom: 6px solid rgb(2, 104, 188);}
.unstyledlist li{list-style:none;}
.no-margin-bottom{  margin-bottom: 0px;}
.image-member{width:100%;}
.imageholder{text-align:center;}
.overlay h6,.overlay h5{margin: auto 0px;color:white;}
.imageholder{
   /*border: lightgray 1px solid;*/
  padding: 8px;
} 
h1,h2,h3,h4,h5,h6{
font-family: "Century Gothic", Helvetica, Arial, sans-serif; 
  color: rgb(2, 104, 188);
}
.overlay-container{
    margin-right: 8px;
  margin-left: 8px;
  margin-bottom: 8px;
  background-color: rgba(2, 104, 188,0.8);
  bottom: 0;
  position: absolute; 
 
  left: 0;
  right: 0;  
} 

.btn:hover {
  background-color: rgb(2, 104, 188) !important;
  color: #f8f31d !important;
  border-bottom: 4px solid #f8f31d !important;
}
 
/*HEADER*/
.top-bar{
    background: black;
  
    border-bottom: 5px solid #f8f31d;
}
.logo{
    position: absolute;
    z-index: 88;
    padding-top: 0 !important;
    left:-20px;
}
.logo img{ 
    max-width: 130px;
    margin: 0 auto;
    display: block;
    margin-left: -100px;
}

.header-social{
    list-style: none;
    text-align: center;
    padding: 10px 0;
     margin: 0 !important;
}

.header-social li {
    display: inline-block;
    
}



.header-social li a{
    color: white;
    padding: 15px;
    font-size: 1.2em;
}

.language-menu{
    padding-top: 10px !important;
    margin: 0 !important;
}

.language-menu li a{
   background: none !important;
    color:white !important;
    padding: 0 10px;
    font-weight: bold !important;
    font-size: 1em !important;
    border-radius: 50%;
    
}

.main-nav{
    float: none !important;
    padding: 0 !important;
   
}
.main-nav ul li{
    position: relative;
    float: left;
  
}

.middlebanner{
    margin: 50px 0;
    display: block;
}
.middlebanner img{
    width: 100%;
}
.footballicon{
    position: absolute;
    display: block;
    transform: translateX(-50%);
    left: 50%;
    top: 0;
    width: 20px;
    height: 10px !important;
}
.main-nav ul li a{
    position: relative;
    padding: 20px 1px !important;
    border-radius: 0 !important;
    font-size: 1.1em !important;
    font-weight: bold !important;
    text-transform: uppercase;
      margin: 0 !important;
    color: black;
}
.main-nav ul li a.active, .main-nav li:hover a{
    background: #0268bc !important;
    color: white !important;
}


.main-nav .submenuul li a{
    padding: 10px 15px !important;
    text-align: center;
    text-align: left !important;
    
}

.main-nav li:hover .submenuul li a:hover{
    background: white !important;
    color: black !important;
}
.main-menu-bar{
    border-bottom: 3px solid #f8f31d;
}

.main-menu-decoration{
    min-height: 24px;
    background: black;
}

.main-slideshow{
    width: 100%;
    /*max-width: 1400px;*/
    margin: 0 auto;
   /* border-bottom: 6px solid #0268bc;*/
}

.fotorama__caption{
    top: 10% !important;
    
}

.fotorama__caption__wrap{
    background: none !important;
}

.slideshow-caption-title, .slideshow-caption-description{
    color: white !important;
    font-size: 2.2em;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1em;
     text-shadow: 2px 2px 15px rgba(0, 0, 0, 1), -2px -2px 15px rgba(0, 0, 0, 1) ;
}
.slideshow-caption-description p{
    margin-top: 0;
}
.slideshow-caption-title{
    font-size: 4em;
    margin: 0;
    text-shadow: 2px 2px 25px rgba(0, 0, 0, 1), -2px -2px 25px rgba(0, 0, 0, 1) ;
}

.btn{
    background: black !important;
    color: white !important;
    font-weight: bold;
    border: 2px solid white;
   border-bottom: 4px solid #000 !important;
    padding: 15px 30px;
    font-size: 1.4em;
    
    
}
.slideshow-caption .btn{
    float: right;
}

.btn:hover{
    color: #f8f31d !important;
    border-bottom: 4px solid #f8f31d;
}

.blokken-wrapper{
    margin-top: 30px;
    text-align: center;
  /*  background: #fafafa; 
   padding: 20px 15px;*/
}
.single-blok{
    padding: 10px;
    display: inline-block;
   /* float: none !important;
	margin-right: 10px;*/
    margin-bottom: 10px;
}

.blok-overlay{
   
   -pie-background: rgba(255,255,255,0.6);
   background-color: rgba(255,255,255,0.6);
    -pie-background-image: url('../images/subtlenet.png');
    background-image: url('../images/subtlenet.png');
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
    position: absolute;
    width: 95%;
    top: 10px;
    display:none;
}
.blok-overlay h2{
    text-align: center;
    margin-top: 75px;
    text-transform: uppercase;
    color: black;
    font-weight: bold;
    border-top: 1px solid rgba(0,0,0,.2);
    border-bottom: 1px solid rgba(0,0,0,.2);
    
}

.single-blok:nth-of-type(2n+2) .block-title{
    background: #0268bc;
}
.block-title{
        margin: 0;
    padding: 10px 0;
    text-align: center;
    /* background: black; */
    color: #000;
    border-bottom: solid 1px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 14px;
}

.home-games{
    
}

.page-title{
    text-align: left;
    text-transform: uppercase;
    color: black;
    font-weight: bold;
    border-bottom: 1px solid rgba(0,0,0,.2);
}
.single-game:hover
{
    box-shadow: none;
}
.single-game{
    padding: 15px 0;
    background: #fafafa;
    padding: 15px;
    margin-bottom: 10px;
	    box-shadow: 1px 1px 4px #eee;
}

.single {
	    opacity: 0.9;
  padding: 15px 0;
  /*background: #fafafa;*/
  padding: 15px;
  margin-bottom: 10px;
  overflow: hidden;
  margin: 10px 0px; 
}
.game-date{
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    padding: 40px 0;
    border-right: 1px solid rgba(0,0,0,.2);
}

.game-description h3{
    margin-top: 0;
    margin-bottom: 0px;
    font-weight: 200;
    color: #0268bc;
}
.game-description p{
     margin: 5px;
}
.game-score{
    padding: 40px 0;
    text-align: center;
    font-weight: bold;
    font-size: 2em;
    border-left: 1px solid rgba(0,0,0,.2);
}




/*FOOTER*/

footer{
    background: black;
    color: white;
    padding-top: 20px;
   
}

footer h3{
    font-size: 1.8em;
    font-weight: 200;
    text-transform: uppercase;
    color: #0268bc;
}
footer a{
    color: white;
}
.single-footer-game{
    margin: 8px 0;
    font-weight: bold;
}
.footer-game-opp span{
    color: #f8f31d;
}

.footersocial{
    text-align: center;
}
.footersocial a{
    display: inline-block;
    font-size: 1.6em;
   
    padding: 0 10px;
}

.footer-date{
    border-right: 1px solid rgba(255,255,255,.4);
     padding: 10px 0;
    text-align: center;
    color: #f8f31d;
    font-weight: bold;
}

.footer-mss span{
    display: block;
    margin-top: 8px;
    font-weight: bold;
    color: #f8f31d;
    
}

.footerpages ul {
    padding: 0;
    list-style: none;
}
.footer-logo{
    margin-top: 10px;
}
.footerpages li{
    float: left;
}

.footerpages h3 {
  text-align: center;
}
.footerpages li a{
    display: block;
    padding: 5px 10px;
}

#copyright{
    font-size: 0.8em;
    color: white;
    text-align: center;
}

#copyright a{
    color: white;
}
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation: portrait){
	.slideshow-caption-title{  font-size: 2em;}
	.slideshow-caption-description{  font-size: 1em;}
	
	header .header-outer-bottom .main-slideshow .fotorama .fotorama__caption__wrap .slideshow-caption {
  	margin-bottom: 0px;
  	margin-top: 0px;
}
.slideshow-caption-description{
margin-bottom: 0px;
  margin-top: 0px;
}
.game-date {
  font-size: 1.2em;
  font-weight: bold;
  text-align: initial;
  border-right: none;
  padding: 0px;
  padding-left: 20px;
}
.game-score {
  padding: 0px;
  padding-left: 20px;
  text-align: initial;
  font-weight: bold;
  font-size: 2em;
  border-left: none;
}
}
.score
{
background-color: #0268BC;
    color: #fff;
    font-size: 5em;
    font-weight: 600;
    padding: 5%;
    text-shadow: 1px 2px 3px #000;
}
.score-inner
{
text-align:center;
    margin-bottom: 50px;
}
.news2-item-publish-date
{
        color: #0268BC;
    padding: 1px 10px 10px 10px;
    background-color: #fff;
    font-size: 2em;
    text-shadow: 1px 1px 1px #000;
}
.news-border-right
{
border-right: solid 1px #eee;
}
.newsthumb
{
margin-bottom:5px;
}
.retour
{
    margin-top: 10px;
}
.header-social li a:hover ,.pagefooter:hover
{
color:#f8f31d;
}
.teampost
{
    color: #F8F31D;
    font-weight: 400;
    text-shadow: 1px 2px 3px #000;
    /*border-left: solid;
    padding-left: 5px;
    margin-left: 5px;*/
}
.image-member:hover
{
opacity:0.8;
}
.stafcontent
{
-webkit-transition: height 2s; /* Safari */
  transition: height 2s;
}
.stafcontent:hover
{
height: 320px !important;
cursor:pointer;
}
.stafinfos
{
display:none;
}
.stafcontent:hover .stafinfos
{
display:block;
}
.stafinfos span
{
color:#fff;
 text-shadow: 1px 2px 3px #000;
}
.columns
{
width:200px;
} 
.columns li
{
width: 50%;
    float: left !important;
    z-index: 1;
    border-right: solid 2px #fff;
} 
.nomargin
{
margin:0 !important;
}
.black
{
color:#000 !important;
}
/*-- News Page --*/
.news {
  padding-top: 40px;
  padding-bottom: 20px;
}

.news-item {
  padding: 20px 0;
  background-color: #F1F1F1;
  margin-bottom: 20px;
}

.news-items .btn {
  float: right;
}

.news-items .image-holder {
  z-index: 1;
  border: 1px solid #CCC;
}

.news-item-detail {
  margin-bottom: 40px;
}

@media only screen and (max-width:960px) {
  .news-item {padding-bottom: 0}
  .equalheight {height: auto !important;}
}

.page-title {
  margin: 0;
  margin-bottom: 40px;
  line-height: 1;
  font-weight: 400;
  text-transform: uppercase;
}
.nopadding
{
padding:0px
}
.paddingl10
{
padding-left:0px;
}
.nopaddingr
{
padding-right: 0px;
}
.paddingr10
{
padding-right: 10px;
}
.bggray
{
background:#eee;

}
.bgwhite
{
background:#fff;
padding-top:20px;
padding-bottom:20px;
font-weight: 600;
color:#0268BC;
}
.abgblack
{
color:#fff !important;
}
.bgblack
{
background:#000;
color:#fff !important;
padding-top:20px;
padding-bottom:20px;
font-weight: 600;
}
.center
{
text-align:center;
}
.margintop10
{
margin-top:10px;
}
.marginbottom2
{
margin-bottom:2px;
}
.abgblack:hover div ,.bgactive
{
background:#0268BC;
}
.fotorama__arr--disabled
{
display:none !important;
}
.blokken-inner
{
margin-bottom:10px;
}
.subsnav
{
    background-color: #ddd;
    padding: 5px;
    margin-right: 2px;
    font-weight: 600;
	margin-bottom:10px;
}
.subsnav:hover ,.subsactive
{
background-color: #F8F31D;
}
.subnavinner
{
margin-bottom:20px;
}
.subsnav  a
{
color: #000 !important;
}

@media only screen and (max-width:770px) {
.logo
{
position:relative !important;
}
}

/*responsive menu*/
/*Strip the ul of padding and list styling*/
ul#menu {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
#menu li {
	display:inline-block;
	float: left;
	margin-right: 1px;
}
/*Style for menu links*/
#menu  li a {
	display:block;
	min-width:140px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	background: #2f3036;
	text-decoration: none;
}

/*Hover state for top level links*/
#menu li:hover a {
	background: #0563BB;
}

/*Style for dropdown links*/
#menu li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
#menu li:hover ul a:hover {
	background: #0563BB;
	color: #fff;
}
/*Hide dropdown links until they are needed*/
#menu li ul {
	display: none;
}

/*Make dropdown links vertical*/
#menu li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
#menu li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
#menu ul li a:hover + .hidden, .hidden:hover {
	display: block;
}
/*Responsive Styles*/

@media screen and (max-width : 760px){
	/*Make dropdown links appear inline*/
	ul#menu  {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	#menu li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul#menu  li, li a {
		width: 100%;
	}
}
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #0563BB;
	text-align: center;
	padding: 10px 0;
	display: none;
	cursor:pointer;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
/*Display 'show menu' link*/
	.show-menu {
		display:block; 
	}

.showinmobile
{
display:none;
}
@media screen and (max-width : 760px)
{
.main-menu-decoration
{
background:#fff;
}
.hiddeninmobile
{
display:none !important;
}
.showinmobile
{
display:block;
}

}
.visible
{
display:block !important;
}
.notvisible
{
display:none !important;
}
.stafinfos span a,.stafinfos  a
{
color :#fff !important;
}
.slideshowinnerblock
{
margin-top:6px;
height:414px;
overflow:hidden;
}
.score-team
{
color: #fff;
    font-size: 25px;
    font-weight: 600;
    text-shadow: 1px 2px 3px #000;
	padding-top: 10px;
}
.score-score
{
background-color: #fff;
    /* display: block; */
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
}
.slick-prev , .slick-next
{
display:none !important;
}
.datematch
{

    padding-top: 5px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    border-top: solid 1px;
    margin-top: 15px;
}